<th:block th:if="${viewMode == 'l'}">
	<tr th:each="orderList, status : ${orderList}" class="order-list" th:data-order-status="${orderList.orderStatus}" th:onclick="clickOrderList(this, [[${orderList}]], 'l');">
		<td class="td table-no" th:text="${orderList.tableNo}"></td>
		<td class="menu-total-price" th:text="${#numbers.formatInteger(orderList.menuTotalPrice, 3, 'COMMA')}"></td>
		<td></td>
		<td th:text="${orderList.updtDt}"></td>
		<td th:text="${orderList.offerDt}"></td>
		<td></td>
	</tr>
</th:block>


<th:block th:if="${viewMode == 't'}">
	<div class="order-list" id="orderTable" th:each="orderList, status : ${orderList}" th:data-order-status="${orderList.orderStatus}" th:onclick="clickOrderList(this, [[${orderList}]], 't');">
		<div class="table-no" th:text="${orderList.tableNo}"></div>
		<div class="order-info-wrapper" th:if="${orderList.updtDt != null}">
			<div class="order-info-title">주문일시</div>
			<div class="order-price" th:text="${orderList.updtDt}"></div>
			<hr th:if="${orderList.updtDt != null}">
		</div>
		<div class="order-info-wrapper" th:if="${orderList.menuTotalPrice != 000}">
			<div class="order-info-title">주문금액</div>
			<div class="order-price" th:if="${orderList.menuTotalPrice != null}" th:text="${#numbers.formatInteger(orderList.menuTotalPrice, 3, 'COMMA')}"></div>
			<hr th:if="${orderList.menuTotalPrice != null}">
		</div>
		<div class="order-info-wrapper" th:if="${orderList.menuTotalPrice == 000}">-</div>
	</div>
</th:block>
